/****************************************************************************
File    : WinConfig.h
/*
@(#) #SY# Atari800Win PLus
@(#) #IS# Windows port configuration flags
@(#) #BY# Tomasz Szymankowski
@(#) #LM# 26.09.2002
*/

#ifndef __WIN_CONFIG_H__
#define __WIN_CONFIG_H__

#include "config.h" /* Include Atari800 configuration file */

/* WIN_NETWORK_GAMES - Allows performing network games using
   Kaillera library.
*/
#define WIN_NETWORK_GAMES

/* WIN_TRANSLATE_ERRORS - Enables full description for DirectX/
   Multimedia System errors. The size of generated executable
   file is about 12KB smaller until this flag is not set.
*/
#define WIN_TRANSLATE_ERRORS

#ifdef _DEBUG
#define WIN_TRANSLATE_ERRORS
#endif

#endif //__WIN_CONFIG_H__
